{
  "name": "vue-frontend",
  "version": "0.0.1",
  "description": "PoC frontend",
  "main": "index.js",
  "license": "MIT",
  "author": {
    "name": "kirinnee",
    "email": "kirinnee97@gmail.com"
  },
  "repository": {},
  "types": "./types/index.d.ts",
  "scripts": {
    "build": "node script wp prod",
    "dev": "webpack-dev-server  --config ./config/webpack.dev.ts --open"
  },
  "dependencies": {
    "@babel/polyfill": "^7.0.0",
    "@types/webpack-dev-server": "^3.1.2",
    "dom4": "^2.1.3",
    "vue": "^2.6.5",
    "vue-class-component": "^6.3.2",
    "vue-property-decorator": "^7.3.0",
    "whatwg-fetch": "^3.0.0",
    "@kirinnee/core": "^0.7.2"
  },
  "devDependencies": {
    "@babel/core": "^7.1.2",
    "@babel/plugin-proposal-object-rest-spread": "^7.0.0",
    "@babel/preset-env": "^7.1.0",
    "@babel/register": "^7.0.0",
    "@types/html-webpack-plugin": "^3.2.0",
    "@types/mocha": "^5.2.5",
    "@types/node": "^10.12.0",
    "@types/uglifyjs-webpack-plugin": "^1.1.0",
    "@types/webpack": "^4.4.17",
    "babel-loader": "^8.0.4",
    "css-loader": "^1.0.0",
    "file-loader": "^3.0.1",
    "html-webpack-plugin": "^4.0.0-beta.5",
    "jsdom": "^12.2.0",
    "jsdom-global": "^3.0.2",
    "node-sass": "^4.9.4",
    "postcss-loader": "^3.0.0",
    "postcss-preset-env": "^6.2.0",
    "rimraf": "^2.6.2",
    "sass-loader": "^7.1.0",
    "style-loader": "^0.23.1",
    "ts-loader": "^5.2.2",
    "ts-node": "^7.0.1",
    "typescript": "^3.1.3",
    "uglifyjs-webpack-plugin": "^2.0.1",
    "vue-loader": "^15.6.2",
    "vue-template-compiler": "^2.6.5",
    "webpack": "^4.20.2",
    "webpack-cli": "^3.1.2",
    "webpack-dev-server": "^3.1.14"
  }
}